package oving0.todolist.fxui;

/**
 * Class needed in a shaded über jar to run a JavaFX app
 */
public class TodoLauncher {

    public static void main(String[] args) {
        TodoApp.main(args);
    }
}
